Subject: damn ^M s
From: [email-masked] (Joe Marzot)

5 Nov 1997 18:12:56 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have a tar file which I untar on a win32 machine - do a little
editting - then tar it back up and send it back to the unix
world. Unfortunately now it is full of ^M s. I checked the tar options
and gnuwin32 FAQ but have not found any way to get rid of the damn
things.

Thanks for any help.

-GSM

-- 
 G. S. Marzot <[email-masked]>   Network Management Development
 Bay Networks Inc.                        (508)670-8888 x63990
--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".